<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <ol>
        <li><a href="http://example.com/">абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
        <li><a href="https://example.com//">абсолютная на главную страницу сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.mccme.ru/pub/metapost.zip">ссылка на файл на сервере FTP без авторизации;</a></li>
        <li><a href="ftp://user:pass123@tavalik.ru/Temp/file.txt">ссылку на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://lavnik.net/gadgets/nexus-5x-obzor-dva-mesyatsa-ispolzovaniya/#ekran">ссылка на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#Poisk">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.wildberries.ru/catalog/0/search.aspx?search=%D0%B4%D1%83%D1%85%D0%B8%20%D0%B6%D0%B5%D0%BD%D1%81%D0%BA%D0%B8%D0%B5&sort=popular">ссылка с двумя параметрами в URL </a></li>
        <li><a href=" "> </a>список ссылок основной навигации сайта с подписями title</li>
        <li><a >  </a>ссылка без href</a></li>
        <li><a href="#">ссылка с пустым href</a></li>
        <li><a href="https://www.booking.com/" rel="nofollow">ссылка по которой запрещен переход поисковикам</a></li>
        <li><a href="https://habr.com/ru/" rel="nofollow"><noindex>ссылка запрещенная для индексации поисковиками</noindex> </a></li>
        <li>Все о правльном питании <a href="https://growfood.pro/blog/" title="Title">тут.</a> ПП, спорт, здоровье</li>
        <li><a href="https://mail.ru/"><img src="mail.jpg" width="180" height="180" border="0"alt="Пример"> </a></li>
        <li><img src="map.jpg" usemap="#image-map">
          <map name="image-map">
              <area target="" alt="science" title="science" href="https://kubsu.ru/ru/science" coords="70,60,20,19" shape="rect">
              <area target="" alt="abiturient" title="abiturient" href="https://kubsu.ru/ru/abiturient" coords="161,77,99,13" shape="rect">
              <area target="" alt="university" title="university" href="https://kubsu.ru/ru/university" coords="59,110,21" shape="circle">
          </map></li>
        <li><a href="index16.html">относительная ссылка на страницу в текущем каталоге</a></li>
        <li><a href="about/index17.html"> относительная ссылка на страницу в каталоге about</a></li>
        <li><a href="../index18.html"> относительная ссылка на страницу в каталоге уровнем выше</a></li>
        <li><a href="../../index19.html ">относительная ссылка на страницу в каталоге двумя уровнями выше </a></li>
        <li><a href=" "> </a></li>
        <li><a href=" "> </a></li>
       </ol>





       <a id="Poisk">Poisk</a>
    
  </body>
</html>
